Subject: RE: Here's my exception
From: [email-masked] (Sergey Okhapkin)

13 May 1997 04:00:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'" <[email-masked]>
Encoding: 21 TEXT
Original-Sender: [email-masked]

Bart Anderson wrote:
> I thought (maybe) that because I installed to other than the default
> directory that there might be a problem.
> I reinstalled to the default and had the same problem.
> Here's my output attached:
> (unknown) heap_init: unable to allocate heap, win32 error 8
> cygwin: terminating
> (unknown) In cygwin_except_handler
> (unknown) Exception trapped!
> (unknown) exception C0000005 at 1001E4B2
> (unknown) exception: ax 0 bx 0 cx C60395E4 dx BFFBF9E0
> (unknown) exception: si 8162F6C0 di 8162D360 bp 254F9A8 sp 254F9A8
> 

Seems like you have old cygwin.dll anywhere in your PATH. In %systemroot%\system32?

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".